
.login {
	font-size: 12px;
	width: 248px;
	background-color: #f0f0f0;
	min-height: 202px;
	position: relative;
	border: solid 1px #f0f0f0;
}
.login .title {
    height: 33px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-size: 15px;
    background: linear-gradient(
180deg, rgba(252,253,255,1) 0%, rgba(222,223,225,1) 100%);
    border-bottom: 1px solid #CFD1D3;
}
.login .input {
	margin: 40px 0 15px 9px;
	height: 62px;
	width: 226px;
}
.login .id {
	width: 150px;
	height: 26px;
	border: solid 1px #c1c1c1;
	margin-bottom: 5px;
}
.login .id_txt {
	color: #666;
	padding: 5px;
	width: 140px;
	height: 15px;
	border: none;
	overflow: hidden;
}
.login .pw {
	color: #666;
	width: 150px;
	height: 26px;
	border: solid 1px #c1c1c1;
}
.login .pw_txt {
	padding: 5px;
	width: 140px;
	height: 15px;
	border: none;
	overflow: hidden;
}
.login #recoveryForm .id {
	width: 120px;
}
.login #recoveryForm .id_txt {
	width: 110px;
}
.login #recoveryForm .pw {
	width: 120px;
}
.login #recoveryForm .pw_txt {
	width: 110px;
}
.login .loginbtn {
	float: left;
	position: absolute;
	top: 73px;
	left: 166px;
}
.login .account {
	padding: 10px 0 0 0;
	width: 248px;
}
.gray {
	font-family: Montserrat,sans-serif;
	font-size: 13px;
	color: #a3a3a3;
}
.gray a:link {
	text-decoration: none;
	color: #8a8a8a;
}
.gray a:hover {
	text-decoration: none;
	color: #4f4f4f !important;
}
.gray a:visited {
	text-decoration: none;
	color: #8a8a8a;
}
.white {
	color: #FFF
}


#main_cr_none {
	background-color: #8e8e8e;
	border: solid 1px #FFF;
	width: 211px;
	margin: 6px;
	padding: 10px;
	float: left;
	height: 43px;
}
#main_cr_none .select_btn {
	margin: 5px 0 0 0;
}

#main_cr {
	padding: 6px;
	float: left;
	height: 63px;
}
.cr_brown {
	font-family: Montserrat,sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #5b4b45;
}
#point {
	float: left;
	margin: 0 0 0 6px;
	background-image: url(http://img.darkeden.com/dkorigin/login/point_bg.gif);
	width: 233px;
	height: 22px;
}
#point li {
	float: left;
}
.m01 {
	width: 38px;
	margin: 6px 0 0 22px;
}
.m02 {
	width: 32px;
	margin: 6px 0 0 26px;
}
.m03 {
	width: 50px;
	margin: 6px 0 0 60px;
}
.m04 {
	margin: 0 0 4px 0;
}
#mydaden_btn01 {
	float: left;
	margin: 3px 0 0 6px;
}
#mydaden_btn02 {
	float: left;
	margin: 3px 0 0 3px;
}
 
.agree_box01 {
	width: 210px;
	height: 109px;
	margin: 0 auto;
	padding-top: 44px;
}
.color01 {
	font-size: 13px;
	color: #d86433;
}
.info_login_box {
	width: 230px;
	height: 63px;
	padding: 17px 0 0 10px;
}
.login_txt001 {
	float: left;
	width: 137px;
	padding-left: 9px;
}
.login_txt001 p {
	line-height: 16px;
}
.cash_info_box {
	width: 230px;
	height: 23px;
	margin: 10px;
    margin-top: 0;
	background: url(../img/cash_bg_img.gif) no-repeat;
	display: flex;
	justify-content: center;
	align-items: center;
}
.cash_info_box.points {
	background: url(../img/cash_bg_img_points.gif) no-repeat;
    margin-bottom: 0;
	margin-top: 10px;
}
.cash_info_box.cash {
	background: url(../img/btn_cash.jpg) no-repeat;
    background-position: bottom right;
    margin-left: 0px;
    margin-right: 8px;
}
.cash_info_box.my-account {
	background: url(../img/btn_my_account.jpg) no-repeat;
    background-position-y: bottom;
    margin-right: 0px;
}
.cash_info_box a {
    color: #5b4b45;
    width: 100%;
    text-align: center;
}
.cash_info_box ul li {
	float: left;
}
.my_btn img {
	margin: 3px 0 0 10px;
}
.gray001 {
	color: #767676;
}
.point001 {
	color: #5b4b45;
	font-weight: bold;
}
.cash_i1 {
	width: 48px;
	margin: 6px 0 0 23px;
}
.cash_i2 {
	width: 48px;
	margin: 6px 0 0 14px;
}
.cash_i3 {
	width: 48px;
	margin: 6px 0 0 36px;
}
.cc_txt {
	color: #8e8e8e;
}


.naver_login_box01 {
	width: 210px;
	text-align: center;
	margin: 0 auto;
	padding-top: 95px;
}
.naver_cash_w {
	width: 230px;
	height: 55px;
	background: url(http://img.darkeden.com/dkorigin/login/naver_cash_bg.gif) no-repeat top center;
	float: left;
	margin: 20px 0 0 10px;
	position: relative;
}
.naver_cash_w ul {
	padding: 7px 0 0 10px;
}
.n_box_a {
	float: left;
}
.n_box_a ul li img {
	margin-left: 4px;
}
.n_box_a ul li span {
	margin-left: 4px;
}
.n_box_b {
	width: 56px;
	height: 43px;
	position: absolute;
	top: 6px;
	left: 163px;
}
.color02{color:#27a303;}


.choice {
	width: 230px;
	border: 0px;
	float: left;
	padding: 0 10px 0 10px;
}
.choice .m1 {
	width: 115px;
	float: left;
}
.choice .m2 {
	width: 115px;
	float: right;
	text-align: right;
}
.choice .m3 {
	float: right;
}
.log01 {
	width: 230px;
	height: 30px;
	background-image: url(http://img.darkeden.com/dkorigin/login/bg_00.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin: 14px 0 0 10px;
}
.input_ver02 {margin: 18px 0 5px 9px;
	height: 62px;
	width: 226px;}
.loginbtn_ver03 {
	float: left;
	position: absolute;
	top: 52px;
	left: 166px;
}

 
.agree_box_imi {
	width: 230px;
	height: 109px;
	margin: 0 auto;
	padding-top: 44px;
}


.title_on {
	height:32px;
	background:url(../img/login_mubg_or.gif) no-repeat;
}
.login .acc_logged {
    display: flex;
    padding: 20px 10px 10px 10px;
    justify-content: space-between;
}
.login .acc_logged .char_description {
    padding-left: 15px;
}
.login .acc_logged .char_description .name{
    font-weight: 600;
    color: #5b4b45;
}
.login .acc_logged .char_description p:not(:first-child) {
    font-size: 10px;
}
.login .acc_logged .char_description p {
    margin-bottom: 3px;
}

.login a {
	cursor: pointer
}

@media (max-width: 991.98px) {
	.login {
		width: 100%;
		min-height: 170px;
		padding-bottom: 20px;
	}
	.login.logged {
		height: 220px;
	}
	form#loginForm > div, form#loginForm {
		margin-top: 10px !important;
	}
	.login .acc_logged {
		justify-content: flex-start;
	}
	.cash_info_box_wrapper {
		width: 230px;
		margin: auto;
	}
	.cash_info_box.my-account {
		margin-left: 0;
	}
	.cash_info_box.cash {
		margin-right: 0;
	}
	.login .account {
		margin: auto
	}
}